Subject: [netatalk-admins] Slow filesearch

From: Soeren Todt <[email-masked]>
Date: Fri, 11 Dec 1998 17:00:00 +0100

I have a problem and can't find a solution.
There are 48 Appleclients via 2 * 24port switches connected to a Linux
box with a 104 GB RAID (running netatalk via TCP/IP).
Now there are many little images and a search takes more then a minute
to find the file.
Does somebody knows a speedup procedure for this (nerving) problem?

Thanks in advance

Soeren
--
NEW!  Microsoft(R) Knees98(tm) - now walking will be more fun,
jumping will be more productive, etc. etc. ... I think I'll wait
for Gnees instead - John Dow (stolen from a .sig in asr)